@font-face {
    font-family: Poppins-Bold;
    src: url(./fonts/Poppins-Bold.ttf);
}

@font-face {
    font-family: Poppins-Light;
    src: url(./fonts/Poppins-Light.ttf);
}

@font-face {
    font-family: Poppins-Medium;
    src: url(./fonts/Poppins-Medium.ttf);
}

@font-face {
    font-family: Poppins-Regular;
    src: url(./fonts/Poppins-Regular.ttf);
}

@font-face {
    font-family: Poppins-SemiBold;
    src: url(./fonts/Poppins-SemiBold.ttf);
}

body {
    font-family: Poppins-Medium, sans-serif;
}

.clearfix:before,
.clearfix:after {
    content: "";
    display: table;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

.container {
    width: 1280px;
    max-width: 1280px;
    margin: 0 auto;
}

@media(max-width: 1280px) {
    .container {
        width: 95%;
    }
}

.align-left   { text-align: left !important; }
.align-center { text-align: center !important; }
.align-right  { text-align: right !important; }

.warning { border: 1px solid #319db5 !important; }

.noselect {
    -webkit-touch-callout: none; /* iOS Safari */
    -webkit-user-select: none; /* Safari */
    -khtml-user-select: none; /* Konqueror HTML */
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* Internet Explorer/Edge */
    user-select: none; /* Non-prefixed version, currently supported by Chrome and Opera */
}

.hidden {
    display: inline-block !important;
    visibility: hidden;
}

.element-center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.loader-dots span {
    display: inline-block;
    width: 12px;
    height: 12px;
    background-color: #0e385d;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    animation: animate_scaling 1.5s infinite ease-in-out;
    transform: scale(0.3);
}

.loader-dots span:nth-child(2) {
    margin: 0 4px;
    animation-delay: 0.2s;
}

.loader-dots span:nth-child(3) {
    animation-delay: 0.4s;
}

@keyframes animate_scaling {
    0% {
        transform: scale(0.3);
    }
    50% {
        transform: scale(1.2);
    }
    100% {
        transform: scale(0.3);
    }
}

.page-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.9);
    z-index: 998;
}

header {
    background-color: #333;
}

header .logo {
    display: inline-block;
}

footer .copyright {
    text-align: center;
    background-color: #333;
    color: #fff;
    padding: 10px 0;
}

#mainMenu {
    display: inline-block;
    text-align: center;
    font-family: Helvetica, "sans-serif";
}

#mainMenu ul li {
    display: inline-block;
}

#mainMenu ul li a {
    display: block;
    padding: 37px 30px;
    color: #fff;
    font-weight: bold;
    font-size: 20px;
    -webkit-transition: all 500ms;
    -moz-transition: all 500ms;
    -ms-transition: all 500ms;
    -o-transition: all 500ms;
    transition: all 500ms;
}

#mainMenu ul li a:hover {
    color: #21b360;
}